Subject: Employee Stock Option Award
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Sep 2000 09:34:00 -0700 (PDT)

To Whom It May Concern,
    I am attempting to convert my eligible Stock Options to cash.  I have
attempted to follow the instructions included with the options which tell me
to access HRWEB.ENRON.COM/PROJECT50 for Paine Webber account enrollment
forms.  The site is never available.  Can you please assist me with this?  I
am an ex-PGE employee who meets the criteria for converting the options.  In
case you need it, my name is Barbara L. Adams.  Thank you very much for your
assistance.